Announcement

Collapse
No announcement yet.

Will languge pack for 3.6.8 work in 3.7?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Will languge pack for 3.6.8 work in 3.7?

    Looking for translation to Swedish but can't find any for 3.7, can I install a language pack for 3.6.8 and go through the phrases and manually update the stuff that is missing (if anyhting)?

  • #2
    Yeah, minor phrases might not work anymore perhaps if the phrase itself has been applied differently, but I have not found any yet. You should be able to use the 3.6 on 3.7 without any problems.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X